PHP Manual
Prev |  | Next

# enchant_dict_add_to_session

(PECL)

enchant_dict_add_to_session -- add 'word' to this spell-checking session

## Description

void enchant_dict_add_to_session ( resource dict, string word )

Add a word to the given dictionary. It will be added only for the active spell-checking session.

## Parameters

dict

  Dictionary resource

word

  The word to add

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

enchant_broker_request_dict()

Prev | Home | Next
enchant_dict_add_to_personal | Up | enchant_dict_check